.comment-container {
    position: relative;
    display: flex;
    top: 20%;
    width: 30%;
    height: 50vh;
    padding: 0;
    z-index: 20;
    display: block;
    margin: auto;
    padding: 15px;
    background: white;
}
.button-delete {
    position: absolute;
    right: 0;
    height: 34px;
    width: 34px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    transition: opacity 0.2s ease-out;
    transform: scale(0.7);
}
.body-container {
    margin: 2vh 2vh;
}
.btn-close {
    position: absolute;
     bottom: 10%;
     right:35%;
     width: 20vh;
     height: 7vh;
     border: .5vh solid pink;
     background: transparent;
     border-radius: 3vh;
     cursor: pointer;
     font-size: 1.5em;
     color: pink;
    }
  
